﻿
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
* {padding: 0px; margin: 0px; }


body {
margin: 0px; padding: 0px; background-color: #fff; font: 10px Arial, Verdana, Helvetica, sans-serif;	color: #999999;
font-size: 76%;}

.content{
margin: 0px auto 0px auto; width:988px; height: 100%; padding: 0px; border: 0px solid yellow;}

.main{
width: 986px; border: 0px solid green; float: left;
border: 1px solid #999999;
}

.header{
width: 986px; height: 29px;  padding: 0px;
border: 1px solid #999999; border-bottom: none;
}

.footer {
width:986px; height:60px; display:block; float:left; text-align: center; padding-top: 10px;
}

.footer a {
color:#000; text-decoration:none;
}
.footer a:hover {
text-decoration: underline; color: #000;
}


#flashContent{
width: 986px; height: 518px; margin: 0px; display: block; float:left;
border-bottom: 1px solid #999; 
}


.panel_1{
width: 444px; height: 192px; display: block; /*margin-top: 32px;*/ padding: 0px 10px 0px 35px;  float:left;

}

.panel_2{
width: 466px; height: 192px; display: block; /*margin-top: 32px;*/ float:left; background: url('../images/panel_border.gif ') no-repeat; 
}


#panel_img1{
width:216px; height:162px; background: url('../images/panel_img1.jpg ') no-repeat; /*margin-left: 29px*/; margin-right:29px; display: block; float:left; border: 0px solid red;
}
#panel_img2{
width:216px; height:162px; background: url('../images/panel_img2.jpg ') no-repeat; margin-left: 24px; margin-right:29px;  display: block; float:left; 
}

#title_panel1{
width:170px; height:20px; background: url('../images/title_viewTVC.jpg ') no-repeat; margin: 0px; display: block; float:left; margin-bottom: 7px; margin-top:14px;
}

#title_panel2{
width:170px; height:20px; background: url('../images/title_getitDelivered.jpg ') no-repeat; margin: 0px; display: block; float:left; margin-bottom: 7px; margin-top:14px;
}

#button_panel1{
width:170px; height:20px; background: url('../images/button_watchIt.jpg') no-repeat; margin: 0px; display: block; float:left; bottom: 0px; text-indent: -9999px;
margin-bottom: 50px;
}

#button_panel2{
width:170px; height:20px; background: url('../images/button_subscribeNow.jpg') no-repeat; margin-bottom: 50px; display: block; float:left; text-indent: -9999px;

}

p {	font: 10px Arial, Verdana, Helvetica, sans-serif; font-weight: normal; color: #666; padding: 0px 0px 8px 0px;
line-height: 12px; margin: 0px; display: block; text-align: left; width: 170px; height:73px; float:left; 
}


.linebreak {margin: 5px auto 0px auto; border-top: 2px solid #000; height: 5px; width: 946px; clear: left; }


h1 {font: 12px Arial, Verdana, Helvetica, sans-serif; font-weight: normal; color: #666; padding: 0px 0px 8px 0px; margin-top: 50px; display: block; text-align:center;
}

h1 a {font-weight: bold; color: #000; text-decoration: none;}
h1 a:hover{ font-weight: bold; color: #000; text-decoration: underline;}



